#wrapper {
	background: #b7d4f0;
	width: 100%;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 930px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
section, div {
	padding: 0;
	margin: 0;
	border: 0;
}
a:link {
	color: #00f;
	text-decoration: underline;
}
a:visited {
	color: #903;
	text-decoration: none;
}
a:focus {
	color: #F00;
	text-decoration: underline;
}
a:hover {
	color: #0f0;
	background-color: white;
	text-decoration: none;
}
a:active {
	color: #f00;
	background-color: white;
	text-decoration: none;
}
h1, h2 {
	font-weight: bold;
	text-align: center;
}
h1 {
	color: #00f;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 {
	color: #00a;
	font-size: 14px;
	padding: 4px;
}
h4{
	padding-bottom: 60px;
}
p, h2 {
	margin: 0;
}
p {
	color: #00008b;
	font-size: 13px;
	line-height: 120%;
}
header, hr {
	text-align: center;
}
hr {
	border: solid 1px;
	width: 90%;
	color: #000;
}
#left, #middle, #right {
	float: left;
	text-align: center;
	height: 100%;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}
#left {
	width: 310px;
	margin: 0 auto 0 auto;
}
#middle, #right {
	width: 310px;
}
#right {
	border-right: 0;
}
.cell p {
	line-height: 140%;
}
.cell {
	height: 290px;
}
.cellB {
	height: 315px;
}
.cellC {
	height: 228px;
}
.cell, .cellB, .cellC {
	text-align: center;
	border: black solid 1px;
	padding-top: 2px;
}
footer {
	width: 100%;
	border-top: 1px;
	clear: both;
	text-align: center;
	padding: 10px 0;
	line-height: 120%;
}
footer, a {
	padding: 0 3px;
}